name = "VeinMiner Enchantment"
filename = "veinminer-enchant-2.6.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/4sP0LXxp/versions/HrSDAsBu/veinminer-enchant-2.6.1.jar"
hash-format = "sha512"
hash = "8e2b0bc2c40d4cda419bd7e9594294d615ebee7eff7a4df561599bad175c04dce2896a5c1cd38dbd6755bd0d5b7f374d32bd54456a6d9714b406111ad63d36d1"

[update]
[update.modrinth]
mod-id = "4sP0LXxp"
version = "HrSDAsBu"
